@charset "utf-8";

*,*::before,*::after{box-sizing:border-box}html{-moz-text-size-adjust:none;-webkit-text-size-adjust:none;text-size-adjust:none}body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}ul[role='list'],ol[role='list']{list-style:none}body{min-height:100vh;line-height:1.5}h1,h2,h3,h4,button,input,label{line-height:1.1}h1,h2,h3,h4{text-wrap:balance}a:not([class]){text-decoration-skip-ink:auto;color:currentColor}img,picture{max-width:100%;display:block}input,button,textarea,select{font:inherit}textarea:not([rows]){min-height:10em}:target{scroll-margin-block:5ex}

.invisible-style{
  display: none!important;
}

body{
  position: relative;
  font-size:16px;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  word-break: auto-phrase;
}

@media screen and (max-width: 768px) {
  body{
    font-size: 14px;
  }
}

.accent-font{
  font-family: "Afacad Flux", sans-serif;
  font-weight: 700;
  font-style: normal;
}

h1{
  margin: 0;
  font-weight: 600;
}

h2{
  margin: 0;
  line-height: 1.5;
  font-weight: 600;
}

h3{
  margin: 0;
  line-height: 1.5;
  font-weight: 600;
}

h4{
  margin: 0;
  line-height: 1.5;
  font-weight: 600;
}

h5{
  margin: 0;
  line-height: 1.5;
  font-weight: 600;
}

p{
  margin:0;
  line-height: 1.5;  
}

.sp{
  display:none;
}

a{
  color: #000;
  transition: all .5s;
}
  
a:hover{
	text-decoration: none;
}

img{
  width:100%;
  object-fit: contain;
}

h1{
}

iframe{
  border: none;
  width: 100%;
  max-height: 420px;
}

.container{
  position: relative;
  width: 100%;
  max-width: 100%;
  padding: 0!important;
  overflow: hidden;
}

.content-wrap{
  position: relative;
  width: 80%;
  max-width: 1200px;
  margin: 0 auto;
}

/* パンクズリスト */
.pankuzu{
  position: absolute;
  right: 5%;
  top: 65%;
  width: fit-content;
  display: flex;
  justify-content: end;
  gap: 1rem;
  transform-origin: right bottom;
  transform: rotate(90deg);
}

.pankuzu a{
  position: relative;
  padding-right: 2rem;
  font-size: 12px;
  width: fit-content;
  display: block;
}

.pankuzu a p{
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  width: fit-content;
  color: #00A16C;
}

.pankuzu p{
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  width: fit-content;
  color: #00A16C;
}

.pankuzu a:after{
  content: ">";
  position: absolute;
  top: -0.375rem;
  right: 0;
  font-size: 20px;
  font-weight: 600;
  color: #00A16C;
}

@media screen and (max-width: 768px) {
  .pankuzu{
    position: relative;
    margin: 1rem 0 1rem auto;
    width: fit-content;
    display: flex;
    justify-content: end;
    gap: 1rem;
    transform: rotate(0deg);
  }
  .pankuzu a{
    position: relative;
    padding-right: 2rem;
    font-size: 12px;
    width: fit-content;
    display: block;
  }
  .pankuzu a p{
    font-size: 14px;
  }
  .pankuzu p{
    font-size: 14px;
  }
  .pankuzu a:after{
    content: ">";
    position: absolute;
    top: -0.375rem;
    right: 0;
    font-size: 14px;
  }
}

/* 下層ページタイトル */
.page-title{
  position: relative;
  padding: 6rem 0 3rem;
  margin-bottom: 3rem;
  z-index: 1;
}

.page-title-back{
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: 100%;
  z-index: -1;
  object-fit: cover;
}

.page-title-wrap{
  position: relative;
  display: flex;
  width: 70%;
  margin: 0 auto;
}

.page-title-img{
  width: 60%;
  height: auto;
  object-fit: cover;
  border-radius: 10px;
  z-index: 1;
}

.page-title-text{
  position: absolute;
  right: 0;
  top: 20%;
  width: 60%;
  height: 100%;
  background-image: linear-gradient(90deg, #cee575, #2fc080 40%, #00a33e);
  object-fit: cover;
  border-radius: 10px;
  z-index: 0;
  padding: 2rem 5%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.page-title h1{
  position: relative;
  font-size: 5rem;
  line-height: 1;
  font-weight: 500;
  padding: 1rem 0;
  z-index: 1;
  color: #FFF;
  text-align: right;
}

.page-title-text p{
  font-size: 20px;
  color: #FFF;
  font-weight: 600;
  z-index: 1;
  text-align: right;
}

@media screen and (max-width: 1200px) {
  .page-title-img{
    width: 50%;
  }
  .page-title h1{
    font-size: 3.5rem;
  }
}

@media screen and (max-width: 960px) {
  .page-title{
    position: relative;
    padding: 3.5rem 0 1rem;
    margin-bottom: 1rem;
  }
  .page-title-wrap{
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
  }
  .page-title-text{
    position: relative;
    right: -3rem;
    top: -2rem;
    width: 90%;
    height: 100%;
    padding: 2rem 5% 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .page-title-img{
    width: 80%;
  }

}

/* メインボタン */
.main-btn{
  position: relative;
  display: block;
  width: 300px;
  height: fit-content;
  padding: 1.5rem 2rem 1.25rem;
  z-index: 0;
  transition: all .5s;
  border-radius: 60px;
  background-color: #FFF;
  border: 2px solid #00A16C;
}

.main-btn::before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 2rem;
  width: 28px;
  height: 28px;
  background: url("https://withwinsandx.jp/system_panel/uploads/images/20260212183333262864.png");
  background-size: cover;
}

.main-btn p{
  position: relative;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  color: #00A16C;
  width: fit-content;
  padding-bottom: .25rem;
}

.main-btn p:before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #00A16C;
}

.main-btn:hover{
  opacity: .6;
}

@media screen and (max-width: 480px) {

}

/* サブボタン */
.sub-btn{
  position: relative;
  display: block;
  width: 300px;
  height: fit-content;
  padding: 1.5rem 2rem 1.25rem;
  z-index: 0;
  transition: all .5s;
  border-radius: 60px;
  background-color: #00A16C;
  border: 2px solid #00A16C;
}

.sub-btn::before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 2rem;
  width: 28px;
  height: 28px;
  background: url("https://withwinsandx.jp/system_panel/uploads/images/20260213111257758996.png");
  background-size: cover;
}

.sub-btn p{
  position: relative;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  color: #FFF;
  width: fit-content;
  padding-bottom: .25rem;
}

.sub-btn p:before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #FFF;
}

.sub-btn:hover{
  opacity: .6;
}

/* 進むボタン */
.next-btn{
  position: relative;
  display: block;
  width: fit-content;
  height: fit-content;
  padding: 1rem 3rem 1rem 0;
  z-index: 0;
  transition: all .5s;
  background-color: transparent;
}

.next-btn::before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 0;
  width: 28px;
  height: 28px;
  background: url("https://withwinsandx.jp/system_panel/uploads/images/20260212183333262864.png");
  background-size: cover;
}

.next-btn p{
  position: relative;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  color: #00A16C;
  width: fit-content;
  padding-bottom: .25rem;
  font-weight: 600;
}

.next-btn p:before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #00A16C;
}

.next-btn:hover{
  opacity: .6;
}

/* 戻るボタン */
.back-btn{
  position: relative;
  display: block;
  width: fit-content;
  height: fit-content;
  padding: 1rem 3rem;
  z-index: 0;
  transition: all .5s;
  background-color: transparent;
}

.back-btn::before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 0;
  width: 28px;
  height: 28px;
  background: url("https://withwinsandx.jp/system_panel/uploads/images/20260212183333262864.png");
  background-size: cover;
  transform: rotate(180deg);
}

.back-btn p{
  position: relative;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  color: #00A16C;
  width: fit-content;
  padding-bottom: .25rem;
  font-weight: 600;
}

.back-btn p:before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #00A16C;
}

.back-btn:hover{
  opacity: .6;
}


.row{
  margin:0;
}

.cta-base{
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 3rem 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  z-index: 0;
  text-align: center;
  border-top: #008459 3px solid;
}

.cta-base-back{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: fill;
  z-index: -1;
}

.cta-base-wrap{
  position: relative;
  margin: 1rem auto;
  padding: 1rem 0;
  width: 70%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  z-index: 0;
  color: #00A16C;
  font-size: 18px;
  font-weight: 600;
}

.cta-base-wrap h2{
  position: relative;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #00A16C;
  margin: 0 auto;
  line-height: 1;
}

.cta-base-wrap-title{
  position: relative;
  font-size: 5rem;
  text-align: center;
  color: #00A16C;
  margin: 0 auto;
  line-height: 1;
}

.cta-base-wrap-title{
  position: relative;
  font-size: 5rem;
  text-align: center;
  color: #00A16C;
  margin: 0 auto;
  line-height: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.cta-base-wrap-title-deco{
  position: absolute;
  top: -2rem;
  left: -3rem;
  width: 100px;
  height: auto;
  z-index: 0;
}

.cta-base-wrap-item{
  position: relative;
  margin: 2rem auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
}

.cta-base-wrap-item-btn:hover{
  background-color: #E8CDA9;
}

@media screen and (max-width: 960px) {
 .cta-base{
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 2rem 0;
  }
  .cta-base-wrap{
  position: relative;
  margin: 1rem auto;
  width: 90%;
  font-size: 14px;
  font-weight: 600;
}
  .cta-base-wrap-title{
    font-size: 3rem;
  }
  .cta-base-wrap-item{
    position: relative;
    margin: 0 auto;
    flex-direction: column;
    gap: 2rem;
    width: 90%;
  }
}


.form-btn{
    position: relative;
    display: block;
    height: auto;
    width: fit-content;
    padding: 1rem;
    font-size: 1.25rem;
    color: #fff;
    margin: 2rem auto;
    border: 1px solid #fff;
  min-width: 200px;
}

.form-btn p{
  margin: 0;
  line-height: 1;
}
.form-btn:hover{
    background-color: #EBC551;
    color: #fff;
}

@media screen and (max-width: 1280px) {
  .container-side{
    width: 80%;
    max-width: 80%;
    margin: 0 auto!important;
  }
  .fixed-menu{
    display: none;
  }
  .fixed-menu-wrap{
  	position: relative;
    margin-bottom: 3rem;
  }
  .content-title-side{
    margin: 0 auto 5rem;
  }
}


@media screen and (max-width: 1024px) {
  .content-wrap{
    position: relative;
    width: 90%;
  }
}

@media screen and (max-width: 768px) {
  .content-title-text h1{
    font-size: 3rem;
  }
  .sp{
    display:block;
  }
  .pc{
  display:none;
  }
  body{
    font-size:14px;
  }
  .content-title-text p{
    position: relative;
    font-size: 1rem;
    font-weight: bold;
    padding-left: 3rem;
  }

  .content-title-text p:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0.75rem;
    width: 2.5rem;
    height: 0.5rem;
    border-radius: 0.5rem;
    background-color: #FD5B50;
  }
  .content-contact-title{
    font-size: 2rem;
    text-align: center;
    color: #C6FE5C;
  }
  .content-contact-link{
    flex-direction: column;
    gap: 1rem;
    align-items: center;
  }
}

.hidden {
    animation: fade .2s ease-in-out forwards;
    pointer-events:none;/* 重要 */
}

@keyframes fade {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.visible {
    animation: fadeOut .2s ease-in-out forwards;
    pointer-events:all;/* 重要 */
}

@keyframes fadeOut {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}



/* ===== PC：ページ遷移オーバーレイ ===== */
#page-transition-overlay {
  position: fixed;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  z-index: 9999;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.6s ease;
}

#page-transition-overlay.show {
  opacity: 1;
  pointer-events: auto;
}

/* GIFサイズ（PC） */
#page-transition-overlay img,
.page-transition-gif {
  max-width: 60vw;
  max-height: 60vh;
  object-fit: contain;
  width: auto;
  height: auto;
  will-change: transform, opacity;
}

/* ===== スマホでは GIF を「完全に無効化」 ===== */
@media screen and (max-width: 960px) {
  #page-transition-overlay {
    display: none !important;   /* ← スマホでは非表示に */
    opacity: 0 !important;
    pointer-events: none !important;
  }
}


/*アコーディオン全体*/
.accordion-area{
  list-style: none;
  width: 80%;
  margin: 3rem auto;
}
.accordion-area-faq{
  background-color: #EBF7E1;
  margin: 0 0 2rem 0;
}

/*アコーディオンタイトル*/
.accordion__title {
  position: relative;
  cursor: pointer;
  padding: 1.5rem 5%;
  font-size: 18px;
  transition: all .5s ease;
  display: flex;
  align-items: center;
  gap: 1rem;
  margin: 0 auto;
  width: 100%;
  border-radius: 10px;
  color: #008459;
  font-weight: bold;
  background-color: #EBF7E1;
}

.accordion__title-back{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}


.accordion__title-img{
  width: 30px;  
  height: auto;
  z-index: 1;
}

.accordion__answer {
  position: relative;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
  padding: 1.5rem 5%;
  transition: all .5s ease;
  color: #000;
  display: flex;
  align-items: center;
  text-align: left;
  gap: 1rem;
}

.accordion__answer  img{
  width: 30px;  
  height: auto;
}

/* 共通（横線） */
.accordion__title::before,
.accordion__title::after {
  content: '';
  position: absolute;
  right: 20px;
  top: 50%;
  width: 16px;
  height: 2px;
  background-color: #008459;
  transform: translateY(-50%);
  transition: transform 0.3s ease, opacity 0.3s ease;
}

/* ▼ 下向き（閉じているとき） */
.accordion__title::after {
  transform: translateY(-50%) rotate(90deg);
}

.accordion__title.close::after {
  opacity: 0; /* 縦線を消す */
}

.accordion__title.close::before {
  background-color: #FFF;
}

.accordion__title.close{
  text-shadow: none;
  opacity: 1!important;
  color: #008459!important;
}

.accordion__title.close:hover{
  opacity: 1!important;
}

/*アコーディオンで現れるエリア*/
.accordion__box {
  display: none;
  margin:0 1rem 1rem 0;
  padding: 0 1rem 1rem 0;
}

@media screen and (max-width: 960px) {
  .accordion-area{
    list-style: none;
    width: 100%;
    margin: 1rem auto;
  }
  .accordion__title h3{
    font-size: 12px;
  }
  .accordion__title-img{
    width: 24px;  
  }
  .accordion__answer  img{
    width: 24px;  
  } 
  .accordion__answer {
    font-size: 12px;
    padding: .5rem 2rem;
  }
  .accordion__box {
  display: none;
  margin:0 .5rem .5rem 0;
  padding: 0 .5rem .5rem 0;
}
}
@media screen and (max-width: 414px) {
  .accordion__title p{
    font-size: 12px;
    max-width: 260px;
  }
}



/* スライドする要素（画像） */
.slide-img {
  width: 200px;
  height: 1100px;
  object-fit: cover;
  display: block;
}

/* スライドレールの枠（表示領域） */
.slide-wrap {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;          /* ← 親に高さ必須 */
  width: 320px;          /* 横幅を固定したい場合 */
}

/* 1スライド */
.slide {
  flex: 0 0 auto;
}

/* スライド全体（縦に並べる） */
.slideshow {
  position: absolute;
  top: 0;
  right: 30%;
  display: flex;
  flex-direction: column;    /* ← 縦並び */
  animation: loop-slide-vertical 24s linear infinite;
  height: max-content;
}

.slideshow-r {
  position: absolute;
  top: 0;
  right: 15%;
  display: flex;
  flex-direction: column;    /* ← 縦並び */
  animation: loop-slide-vertical 30s linear infinite;
  height: max-content;
}

.slideshow,
.slideshow-r {
  display: flex;
  flex-direction: column;
  gap: 2rem; /* ← margin-bottomは禁止 */
}

/* 縦ループアニメーション */
@keyframes loop-slide-vertical {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-50%);
  }
}


@keyframes loop-slide-down {
  from {
    transform: translateY(-50%);
  }
  to {
    transform: translateY(0);
  }
}

.slideshow.is-down {
  animation: loop-slide-down 30s linear infinite;
}

@media screen and (max-width: 1400px) {
  .slideshow-r {
    position: absolute;
    top: 0;
    right: 10%;
    display: flex;
    flex-direction: column;    /* ← 縦並び */
    animation: loop-slide-vertical 30s linear infinite;
    height: max-content;
  }
}


@media screen and (max-width: 1200px) {
  .slideshow {
    position: absolute;
    top: 0;
    right: 30%;
    display: flex;
    flex-direction: column;    /* ← 縦並び */
    animation: loop-slide-vertical 24s linear infinite;
    height: max-content;
  }
  .slideshow-r {
    position: absolute;
    top: 0;
    right: 5%;
    display: flex;
    flex-direction: column;    /* ← 縦並び */
    animation: loop-slide-vertical 30s linear infinite;
    height: max-content;
  }
}

@media screen and (max-width: 960px) {
  .slideshow {
    position: absolute;
    top: 0;
    right: 10%;
    display: flex;
    flex-direction: column;    /* ← 縦並び */
    animation: loop-slide-vertical 24s linear infinite;
    height: max-content;
  }

  .slideshow-r {
   display: none;
  }
}
